import Mark from './components/mark.vue'
export default{
	components:{Mark},
	methods:{
		showImgPreview(url){
			this.previewUrl = url;
			this.showPreview = true;
		},
		closePreview(){
      this.showPreview = false;
    }
	},
	data(){
		return {
			showPreview:false,
      previewUrl:'',
		}
	}
}